function FileData_Pairs(x)
{
x.t("included","cdr");
x.t("extensions","network");
x.t("extensions","record");
x.t("tag","value");
x.t("hdd","possibility");
x.t("example","0234150101667123");
x.t("example","000000000012");
x.t("example","value");
x.t("supports","additional");
x.t("uniquely","identifying");
x.t("(cli)","sgsn");
x.t("available","else");
x.t("available","gtpp");
x.t("available","sgsn");
x.t("available","served");
x.t("parameter","present");
x.t("notes","support");
x.t("notes","new");
x.t("notes","addresses");
x.t("notes","address");
x.t("notes","indefinite");
x.t("notes","s-cdrs");
x.t("notes","two");
x.t("indicator","nature");
x.t("indicator","extension");
x.t("indicator","served");
x.t("creation","cell");
x.t("creation","sgsn");
x.t("creation","routing");
x.t("reported","cell");
x.t("reported","sgsn");
x.t("irrespective","requested/negotiated");
x.t("imeisv","sent");
x.t("else","imei");
x.t("s-smo-cdr","fields");
x.t("s-smt-cdrs","tables");
x.t("adapt","customer's");
x.t("categorise","traffic");
x.t("air-interface","used");
x.t("defines","end");
x.t("defines","plmn");
x.t("version","record");
x.t("right","unused");
x.t("needs","gtpp");
x.t("needs","important");
x.t("needs","e.g");
x.t("(rac)","rac");
x.t("(rac)","contains");
x.t("applied","qos");
x.t("applied","pdp");
x.t("s-uplink","cumulative");
x.t("23.107","v4.5.0");
x.t("within","box");
x.t("contact","local");
x.t("table","key");
x.t("table","cdr");
x.t("table","dictionary");
x.t("description","mandatory");
x.t("description","common");
x.t("description","record");
x.t("custom1","custom2");
x.t("custom1","custom5");
x.t("custom1","custom30");
x.t("currently","supported");
x.t("currently","used");
x.t("static","notes");
x.t("static","custom8");
x.t("custom10","custom11");
x.t("changeofcharcondition","changed");
x.t("describes","type");
x.t("node-id","dynamic");
x.t("delivery","time");
x.t("delivery","unsuccessful");
x.t("required","partial");
x.t("required","modifications");
x.t("billing","interface");
x.t("key","abbreviation");
x.t("custom2","custom4");
x.t("always","indicates");
x.t("always","padded");
x.t("always","zero");
x.t("always","activated");
x.t("binary","format");
x.t("categorize","traffic");
x.t("custom11","dictionaries");
x.t("related","pdp");
x.t("user's","charging");
x.t("(wcdma)","cell");
x.t("custom12","custom14");
x.t("flag","indicates");
x.t("flag","present");
x.t("flag","presence");
x.t("flag","used");
x.t("custom3","dictionary");
x.t("responsible","pdp");
x.t("s-duration","duration");
x.t("isomitted","service");
x.t("inter-sgsn","routing");
x.t("asn","std");
x.t("asn","encoding");
x.t("(r7)","field");
x.t("(r7)","change");
x.t("(r7)","difference");
x.t("tables","sgsn");
x.t("tables","section");
x.t("tables","keys");
x.t("custom4","custom5");
x.t("current","cell");
x.t("current","sgsn");
x.t("ggsn","currently");
x.t("ggsn","addresses");
x.t("ggsn","address");
x.t("ggsn","record");
x.t("ggsn","cause");
x.t("qos","change");
x.t("qos","network");
x.t("qos","parameters");
x.t("qos","wanted");
x.t("qos","concept");
x.t("qos","quality");
x.t("qos","length");
x.t("qos","negotiated/requested");
x.t("qos","negotiated");
x.t("qos","corresponding");
x.t("container","last");
x.t("container","includes");
x.t("container","previous");
x.t("refers","network");
x.t("custom13","dictionary");
x.t("custom13","dictionaries");
x.t("nature","address");
x.t("user","protocol");
x.t("user","wants");
x.t("s-record","opening");
x.t("s-closing","timezone");
x.t("m-cdr","tables");
x.t("m-cdr","part");
x.t("m-cdr","fields");
x.t("field","defines");
x.t("field","required");
x.t("field","missing");
x.t("field","indicates");
x.t("field","pdp");
x.t("field","byte");
x.t("field","exists");
x.t("field","encoded");
x.t("field","contain");
x.t("field","cell");
x.t("field","present");
x.t("field","first");
x.t("field","number");
x.t("field","represents");
x.t("field","reference");
x.t("field","renamed");
x.t("field","operator");
x.t("field","ispresent");
x.t("field","category");
x.t("field","contains");
x.t("implemented","different");
x.t("line","interface");
x.t("conditional","field");
x.t("custom5","custom7");
x.t("custom14","custom16");
x.t("custom14","custom30");
x.t("last","container");
x.t("last","bytes");
x.t("last","received");
x.t("last","update");
x.t("later","important");
x.t("napi","msisdn");
x.t("shows","access");
x.t("necessary","required");
x.t("interface","(cli)");
x.t("interface","camel");
x.t("interface","destination");
x.t("interface","record");
x.t("interface","keeping");
x.t("interface","rnc");
x.t("interface","charging");
x.t("interface","used");
x.t("configurable","using");
x.t("mode","system\u2019s");
x.t("mode","index");
x.t("mode","holds");
x.t("extension","indicator");
x.t("extension","record");
x.t("extension","local");
x.t("extension","node");
x.t("provided","uniquely");
x.t("provided","gsm");
x.t("provided","unsent");
x.t("rab","release");
x.t("custom6","custom13");
x.t("custom6","dictionary");
x.t("support","direct");
x.t("support","choice-id");
x.t("charging-id","lrsn");
x.t("0x01","asn");
x.t("0x01","ipv4-ietf");
x.t("custom7","custom9");
x.t("custom16","custom19");
x.t("type","defines");
x.t("type","field");
x.t("type","hence");
x.t("type","custom8");
x.t("type","i.e");
x.t("type","ppp");
x.t("type","indicates");
x.t("type","cdr");
x.t("type","pdp");
x.t("type","potential");
x.t("type","octet");
x.t("type","air");
x.t("type","prepaid");
x.t("type","utran");
x.t("type","number");
x.t("type","sgsn");
x.t("type","e.g");
x.t("type","value");
x.t("type","org");
x.t("type","organisation");
x.t("rac","time");
x.t("change","imeisv");
x.t("change","field");
x.t("change","time");
x.t("change","trigger");
x.t("change","value:18");
x.t("change","indicate");
x.t("change","record");
x.t("change","fields");
x.t("change","present");
x.t("change","cause");
x.t("change","previous");
x.t("change","rules");
x.t("change","condition");
x.t("change","diagnostics");
x.t("change","location");
x.t("change","handover");
x.t("missing","address");
x.t("r97/98","attributes");
x.t("originated","cell");
x.t("originated","message");
x.t("originated","sms");
x.t("originated","routing");
x.t("mandatory","field");
x.t("mandatory","present");
x.t("time","field");
x.t("time","change");
x.t("time","time");
x.t("time","s-opening");
x.t("time","indicates");
x.t("time","stamp");
x.t("time","record");
x.t("time","local");
x.t("time","cell");
x.t("time","first");
x.t("time","sgsn");
x.t("time","stamped");
x.t("time","message");
x.t("time","charging");
x.t("time","location");
x.t("time","zone");
x.t("time","timestamp");
x.t("time","following");
x.t("time","subsequent");
x.t("external","packet");
x.t("custom8","dictionary");
x.t("hence","encoding");
x.t("custom17","dictionary");
x.t("numbering","plan");
x.t("custom9","custom12");
x.t("custom9","custom14");
x.t("party","served");
x.t("imei","available");
x.t("imei","field");
x.t("imei","imei");
x.t("imei","sent");
x.t("mobile","originated");
x.t("mobile","terminated");
x.t("mobile","equipment");
x.t("mobile","terminal");
x.t("mobile","station");
x.t("identify","type");
x.t("identify","pdp");
x.t("i.e","ppp");
x.t("i.e","cdr");
x.t("i.e","ipv4");
x.t("i.e","length");
x.t("connection","record");
x.t("connection","diagnostics");
x.t("subscriber","network");
x.t("subscriber","number");
x.t("subscriber","sgsn");
x.t("subscriber","charging");
x.t("subscriber","sms");
x.t("subscriber","served");
x.t("releases","later");
x.t("international","mobile");
x.t("s-opening","timezone");
x.t("custom18","supports");
x.t("custom18","dictionary");
x.t("trigger","generates");
x.t("total","length");
x.t("0xff","rncunsent");
x.t("mobility","management");
x.t("custom19","custom22");
x.t("listed","record");
x.t("listed","routing");
x.t("partial","single");
x.t("partial","cdr");
x.t("partial","records");
x.t("partial","record");
x.t("partial","cdrs");
x.t("partial","s-cdr");
x.t("partial","s-cdrs");
x.t("count","rab");
x.t("certain","conditions");
x.t("custom30","dictionaries");
x.t("access","type");
x.t("access","point");
x.t("access","capability");
x.t("access","technology");
x.t("access","information");
x.t("32.298","v7.4.0");
x.t("32.298","v6.6.0");
x.t("32.298","6.6.0");
x.t("new","field");
x.t("new","sgsn");
x.t("new","optional");
x.t("0234150101667123","record");
x.t("retrieved","user");
x.t("single","s-cdr");
x.t("compliant","specifications");
x.t("compliant","definitions");
x.t("command","line");
x.t("command","context");
x.t("size","byte");
x.t("size","bytes");
x.t("includes","following");
x.t("timezone","indicates");
x.t("file","provides");
x.t("customer's","needs");
x.t("list","s-smo-cdr");
x.t("list","ggsn");
x.t("list","m-cdr");
x.t("list","traffic");
x.t("list","sgsn");
x.t("list","changes");
x.t("list","s-cdr");
x.t("list","s-smt-cdr");
x.t("ppp","ihoss:osp");
x.t("ppp","dynamic");
x.t("indicates","applied");
x.t("indicates","type");
x.t("indicates","total");
x.t("indicates","pdp");
x.t("indicates","record");
x.t("indicates","first");
x.t("indicates","whether");
x.t("indicates","release");
x.t("indicates","radio");
x.t("indicates","charging");
x.t("indicates","served");
x.t("indicates","initiated");
x.t("value:18","(decimal)");
x.t("info","identifier");
x.t("short","message");
x.t("cdr","s-closing");
x.t("cdr","conditional");
x.t("cdr","field");
x.t("cdr","custom6");
x.t("cdr","type");
x.t("cdr","i.e");
x.t("cdr","certain");
x.t("cdr","addresses");
x.t("cdr","final");
x.t("cdr","fields");
x.t("cdr","cause");
x.t("cdr","types");
x.t("cdr","generated");
x.t("cdr","conditions");
x.t("assignment","used");
x.t("stamp","delivery");
x.t("stamp","field");
x.t("stamp","time");
x.t("stamp","pdp");
x.t("stamp","m-cdrs");
x.t("during","pdp");
x.t("during","record");
x.t("during","context");
x.t("sms-service","centre");
x.t("cisco","systems");
x.t("network","network");
x.t("network","address");
x.t("network","operator/");
x.t("network","divided");
x.t("network","accepted");
x.t("network","capability");
x.t("network","identifier");
x.t("network","operator/manufacturer");
x.t("network","system");
x.t("network","initiated");
x.t("imsi","field");
x.t("imsi","i.e");
x.t("imsi","subscriber");
x.t("imsi","imsi");
x.t("imsi","number");
x.t("imsi","served");
x.t("identity","napi");
x.t("identity","field");
x.t("identity","mcc");
x.t("identity","gsm");
x.t("identity","operator");
x.t("due","inter");
x.t("results","final");
x.t("pre-paid","system");
x.t("star","9.0");
x.t("requested","quality");
x.t("requested","g-cdr");
x.t("requested","contains");
x.t("3.1","s-record");
x.t("3.1","s-quality");
x.t("traffic","volumes");
x.t("traffic","data");
x.t("duplicate","value");
x.t("possibility","duplicates");
x.t("unsuccessful","record");
x.t("pdp","type");
x.t("pdp","address");
x.t("pdp","termination");
x.t("pdp","context");
x.t("pdp","hlr");
x.t("pdp","content");
x.t("conditioned","upon");
x.t("existence","extension");
x.t("byte","charging-id");
x.t("byte","list");
x.t("potential","duplicate");
x.t("s-last","sequence");
x.t("delivered","cell");
x.t("delivered","event");
x.t("delivered","routing");
x.t("standardized","behavior");
x.t("(lac)","lac");
x.t("name","field");
x.t("name","network");
x.t("name","recording");
x.t("name","logical");
x.t("name","length");
x.t("name","combination");
x.t("name","(apn)");
x.t("name","connected");
x.t("name","operator");
x.t("v7.4.0","(r7)");
x.t("v7.4.0","field");
x.t("plainly","encoded");
x.t("common","part");
x.t("stored","hlr");
x.t("box","cause");
x.t("dictionary","notes");
x.t("dictionary","table");
x.t("dictionary","32.298");
x.t("dictionary","command");
x.t("dictionary","ascii");
x.t("dictionary","supported");
x.t("dictionary","important");
x.t("dictionary","s-cdr");
x.t("changed","qos");
x.t("changed","0x30");
x.t("addresses","binary");
x.t("addresses","plainly");
x.t("addresses","encoded");
x.t("addresses","used");
x.t("e.164","number");
x.t("padded","zero");
x.t("padded","zeroes");
x.t("closed","last");
x.t("intra-sgsn","inter-system");
x.t("v6.6.0","field");
x.t("custom","dictionaries");
x.t("(r4)","field");
x.t("(r4)","32.298");
x.t("part","m-cdr");
x.t("part","indicates");
x.t("part","pdp");
x.t("part","apn");
x.t("part","record");
x.t("part","g-cdr");
x.t("part","length");
x.t("part","sms-cdr");
x.t("part","location");
x.t("part","served");
x.t("part","applicable");
x.t("apn","access");
x.t("apn","pdp");
x.t("apn","name");
x.t("apn","selection");
x.t("apn","selected");
x.t("apn","include");
x.t("apn","served");
x.t("apn","system");
x.t("ipv4","ipv6");
x.t("mcc","mnc");
x.t("direct","tunnel");
x.t("octet","string");
x.t("bytes","tag");
x.t("bytes","irrespective");
x.t("bytes","pdp");
x.t("bytes","transmitted");
x.t("bytes","used");
x.t("accuracy","reported");
x.t("accuracy","charging");
x.t("0xf1","record");
x.t("provides","cdrs");
x.t("provides","flexibility");
x.t("post-processing","billing");
x.t("subsequently","changed");
x.t("air","interface");
x.t("exists","custom3");
x.t("(decimal)","qos");
x.t("(decimal)","custom13");
x.t("(decimal)","custom17");
x.t("parameters","present");
x.t("replaced","diagnosticssm");
x.t("zero","m-cdr");
x.t("zero","custom18");
x.t("zero","vf-nz");
x.t("zero","sms-cdr");
x.t("r99","attributes");
x.t("session","generates");
x.t("scdr","without");
x.t("s-smo-cdrs","tables");
x.t("standard","custom1");
x.t("standard","behavior");
x.t("identified","chapter");
x.t("representative","category");
x.t("area","field");
x.t("area","time");
x.t("area","code");
x.t("area","located");
x.t("area","update");
x.t("ipv6","parameter");
x.t("ipv6","encoded");
x.t("ipv6","address");
x.t("prepaid","info");
x.t("prepaid","cell");
x.t("prepaid","charging");
x.t("ascii","encoded");
x.t("determine","actual");
x.t("3rd","generation");
x.t("profile","index");
x.t("indicate","first");
x.t("tel","408-526-4000");
x.t("address","indicator");
x.t("address","parameter");
x.t("address","static");
x.t("address","always");
x.t("address","binary");
x.t("address","flag");
x.t("address","current");
x.t("address","ggsn");
x.t("address","i.e");
x.t("address","list");
x.t("address","assignment");
x.t("address","pdp");
x.t("address","e.164");
x.t("address","address");
x.t("address","concatenated");
x.t("address","format");
x.t("address","served");
x.t("address","dynamic");
x.t("address","used");
x.t("address","dynamically");
x.t("address","(e.164)");
x.t("records","access");
x.t("records","local");
x.t("records","node");
x.t("records","generated");
x.t("records","created");
x.t("records","duration");
x.t("selection","mode");
x.t("downlink","data");
x.t("downlink","volume");
x.t("encoded","binary");
x.t("encoded","ggsn");
x.t("encoded","field");
x.t("encoded","0x01");
x.t("encoded","0xff");
x.t("encoded","0xf1");
x.t("encoded","fixed");
x.t("encoded","format");
x.t("encoded","capability");
x.t("encoded","value");
x.t("encoded","charging");
x.t("encoded","context");
x.t("encoded","systemtype");
x.t("final","cdr");
x.t("final","scdr");
x.t("activation","field");
x.t("activation","network");
x.t("activation","pdp");
x.t("activation","subsequent");
x.t("camel","information");
x.t("camel","service");
x.t("partially","common");
x.t("destination","short");
x.t("destination","number");
x.t("record","extensions");
x.t("record","creation");
x.t("record","inter-sgsn");
x.t("record","ggsn");
x.t("record","field");
x.t("record","type");
x.t("record","network");
x.t("record","conditioned");
x.t("record","ipv6");
x.t("record","fields");
x.t("record","number");
x.t("record","sgsn");
x.t("record","closure");
x.t("record","closing");
x.t("record","sms");
x.t("record","opening");
x.t("record","sequence");
x.t("record","served");
x.t("record","opened");
x.t("record","duration");
x.t("local","time");
x.t("local","area");
x.t("local","record");
x.t("local","service");
x.t("fields","qos");
x.t("fields","field");
x.t("fields","mandatory");
x.t("fields","32.298");
x.t("fields","cdr");
x.t("fields","encoded");
x.t("fields","present");
x.t("fields","supported");
x.t("fields","32.215");
x.t("fields","radio");
x.t("fields","sent");
x.t("gsm","air");
x.t("gsm","service");
x.t("rat","type");
x.t("v4.5.0","field");
x.t("v4.5.0","(r4)");
x.t("v4.5.0","two");
x.t("string","size");
x.t("4bytes","timestamp");
x.t("wanted","activation");
x.t("operator/","manufacturer");
x.t("specifications","identified");
x.t("cell","change");
x.t("cell","time");
x.t("cell","identity");
x.t("cell","accuracy");
x.t("cell","plmn-");
x.t("cell","identifier");
x.t("cell","located");
x.t("cell","plmn");
x.t("cell","s-cdr");
x.t("cell","update");
x.t("rau","results");
x.t("attribute","encoded");
x.t("contain","charging");
x.t("concept","architecture");
x.t("s-first","sequence");
x.t("selected","notes");
x.t("selected","custom3");
x.t("selected","custom6");
x.t("selected","access");
x.t("selected","pdp");
x.t("selected","important");
x.t("selected","configuration");
x.t("selected","dynamic");
x.t("selected","plmnidentifier");
x.t("legacy","post-processing");
x.t("present","available");
x.t("present","qos");
x.t("present","cdr");
x.t("present","apn");
x.t("present","camel");
x.t("present","network-initiated");
x.t("present","first");
x.t("present","option");
x.t("present","previous");
x.t("present","rnc");
x.t("present","s-cdr");
x.t("present","case");
x.t("present","s-cdrs");
x.t("present","containers");
x.t("present","except");
x.t("present","either");
x.t("present","sent");
x.t("umts","time");
x.t("umts","message");
x.t("activated","ggsn");
x.t("activated","pdp");
x.t("activated","prepaid");
x.t("activated","record");
x.t("activated","sgsn");
x.t("recording","entity");
x.t("preceding","tag");
x.t("0xa0","dynamicaddressflag");
x.t("concatenated","unique");
x.t("divided","organisation");
x.t("s-cause","record");
x.t("s-complete","field");
x.t("s-complete","s-complete");
x.t("quality","service");
x.t("accepted","two");
x.t("centre","address");
x.t("centre","recording");
x.t("abbreviation","meaning");
x.t("supported","s-smt-cdrs");
x.t("supported","m-cdr");
x.t("supported","support");
x.t("supported","star");
x.t("supported","s-smo-cdrs");
x.t("supported","s-cdrs");
x.t("network-initiated","pdp");
x.t("point","external");
x.t("point","name");
x.t("point","served");
x.t("utran","field");
x.t("utran","case");
x.t("utran","geran");
x.t("family","identifier");
x.t("error","charging");
x.t("error","diagnostics");
x.t("keeping","standard");
x.t("gtpp","dictionary");
x.t("gtpp","dictionaries");
x.t("logical","access");
x.t("logical","name");
x.t("volumes","listed");
x.t("volumes","list");
x.t("volumes","per");
x.t("period","initial");
x.t("server-based","prepaid");
x.t("intermediate","partial");
x.t("(sac)","umts");
x.t("first","container");
x.t("first","partial");
x.t("first","record");
x.t("first","intermediate");
x.t("reason","release");
x.t("reason","closure");
x.t("fixed","length");
x.t("unused","space");
x.t("space","padded");
x.t("feature","example");
x.t("means","charging");
x.t("ffffffffffffffff","case");
x.t("attempted","delivery");
x.t("system\u2019s","command");
x.t("control","plane");
x.t("cause","record");
x.t("cause","sgsn");
x.t("number","field");
x.t("number","mobile");
x.t("number","partial");
x.t("number","pre-paid");
x.t("number","pdp");
x.t("number","s-last");
x.t("number","bytes");
x.t("number","destination");
x.t("number","s-first");
x.t("number","present");
x.t("number","number");
x.t("number","sgsn");
x.t("number","consecutive");
x.t("number","allocated");
x.t("number","represented");
x.t("number","charging");
x.t("number","sequence");
x.t("number","created");
x.t("number","generates");
x.t("(r6)","field");
x.t("g-cdr","qos");
x.t("g-cdr","part");
x.t("presence","field");
x.t("terminated","sms");
x.t("dictionaries","contact");
x.t("dictionaries","configurable");
x.t("dictionaries","32.298");
x.t("dictionaries","standard");
x.t("dictionaries","selected");
x.t("dictionaries","32.215");
x.t("dictionaries","s-cdr");
x.t("ihoss:osp","served");
x.t("indicating","apn");
x.t("length","asn");
x.t("length","field");
x.t("length","cdr");
x.t("length","part");
x.t("length","encoded");
x.t("length","4bytes");
x.t("length","format");
x.t("length","101");
x.t("length","limited");
x.t("tunnel","triggers");
x.t("determining","r99");
x.t("max","bytes");
x.t("sgsn","change");
x.t("sgsn","mobile");
x.t("sgsn","subscriber");
x.t("sgsn","mobility");
x.t("sgsn","list");
x.t("sgsn","network");
x.t("sgsn","3.1");
x.t("sgsn","pdp");
x.t("sgsn","addresses");
x.t("sgsn","closed");
x.t("sgsn","intra-sgsn");
x.t("sgsn","provides");
x.t("sgsn","address");
x.t("sgsn","record");
x.t("sgsn","rat");
x.t("sgsn","rau");
x.t("sgsn","present");
x.t("sgsn","s-complete");
x.t("sgsn","error");
x.t("sgsn","g-cdr");
x.t("sgsn","sgsn");
x.t("sgsn","charging");
x.t("sgsn","sms");
x.t("sgsn","diagnostics");
x.t("sgsn","location");
x.t("sgsn","system");
x.t("sgsn","diagnosticssm");
x.t("different","records");
x.t("different","dictionaries");
x.t("chapter","necessary");
x.t("32.215","v4.5.0");
x.t("32.215","4.5.0");
x.t("whether","served");
x.t("unique","incrementing");
x.t("unique","identification");
x.t("incrementing","sequence");
x.t("represents","time");
x.t("combination","qos");
x.t("sac","(wcdma)");
x.t("std","3gpp");
x.t("detailed","reason");
x.t("consecutive","record");
x.t("index","notes");
x.t("index","shows");
x.t("index","indicates");
x.t("index","pdp");
x.t("index","indicating");
x.t("characteristics","applied");
x.t("characteristics","describes");
x.t("characteristics","flag");
x.t("characteristics","field");
x.t("characteristics","profile");
x.t("characteristics","selection");
x.t("characteristics","selected");
x.t("characteristics","charging");
x.t("characteristics","used");
x.t("tariff","period");
x.t("zeroes","example");
x.t("(apn)","used");
x.t("inter-system","change");
x.t("plmn-","added");
x.t("section","list");
x.t("changes","record");
x.t("changes","charging");
x.t("changes","routing");
x.t("release","version");
x.t("release","connection");
x.t("release","record");
x.t("release","charging");
x.t("allocated","during");
x.t("allocated","sequentially");
x.t("types","notes");
x.t("types","apn");
x.t("types","charging");
x.t("types","served");
x.t("unsent","downlink");
x.t("format","custom10");
x.t("format","cisco");
x.t("format","pdp");
x.t("format","apn");
x.t("format","fields");
x.t("format","context");
x.t("format","served");
x.t("format","bools");
x.t("format","without");
x.t("(gmt)","pdp");
x.t("internal","cause");
x.t("manufacturer","specific");
x.t("important","custom17");
x.t("important","diagnostics");
x.t("important","information");
x.t("important","based");
x.t("important","difference");
x.t("capability","mobile");
x.t("capability","node");
x.t("capability","radio");
x.t("capability","location");
x.t("capability","routing");
x.t("capability","service");
x.t("capability","prepaid-info");
x.t("stamped","charging");
x.t("qos/tariff","period");
x.t("initial","subsequently");
x.t("node","name");
x.t("node","number");
x.t("omitted","service");
x.t("added","addresses");
x.t("added","cell");
x.t("s-downlink","cumulative");
x.t("assigned","during");
x.t("reference","tables");
x.t("reference","provided");
x.t("reference","reference");
x.t("code","(rac)");
x.t("code","field");
x.t("code","time");
x.t("code","(lac)");
x.t("code","area");
x.t("code","(sac)");
x.t("code","sgsn");
x.t("code","message");
x.t("code","location");
x.t("code","routing");
x.t("code","including");
x.t("code","contains");
x.t("identifier","refers");
x.t("identifier","ggsn");
x.t("identifier","last");
x.t("identifier","pdp");
x.t("identifier","part");
x.t("identifier","cell");
x.t("identifier","logical");
x.t("identifier","diagnostics");
x.t("identifier","used");
x.t("identifier","operator");
x.t("identifier","limited");
x.t("identifier","contains");
x.t("connected","access");
x.t("29.060","rnc");
x.t("29.060","charging");
x.t("9.0","releases");
x.t("000000000012","served");
x.t("end","user");
x.t("reports","current");
x.t("cdrs","field");
x.t("cdrs","compliant");
x.t("cdrs","transferred");
x.t("cdrs","generated");
x.t("sequentially","including");
x.t("primary","msisdn");
x.t("6.6.0","(r6)");
x.t("located","s-cdr");
x.t("located","(partial)");
x.t("rncunsent","volume");
x.t("provisionable","conditional");
x.t("provisionable","mandatory");
x.t("closure","time");
x.t("closure","record");
x.t("closure","sgsn");
x.t("option","include");
x.t("previous","container");
x.t("previous","change");
x.t("previous","cdr");
x.t("choice-id","attributes");
x.t("given","order");
x.t("vf-nz","used");
x.t("sms-cdr","part");
x.t("message","originated");
x.t("message","subscriber");
x.t("message","delivered");
x.t("message","reference");
x.t("message","event");
x.t("message","received");
x.t("message","sent");
x.t("e.g","legacy");
x.t("e.g","utran");
x.t("upon","existence");
x.t("event","time");
x.t("identification","pdp");
x.t("actual","connected");
x.t("101","bytes");
x.t("identifying","message");
x.t("custom22","custom24");
x.t("closing","field");
x.t("closing","reason");
x.t("rnc","provided");
x.t("rnc","unsent");
x.t("rnc","sent");
x.t("plmn","identity");
x.t("plmn","mcc");
x.t("deactivation","due");
x.t("lrsn","fixed");
x.t("rules","determining");
x.t("project","qos");
x.t("architecture","3gpp");
x.t("interims","custom27");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configuration","file");
x.t("keys","described");
x.t("include","part");
x.t("include","plmn");
x.t("technology","(rat)");
x.t("transferred","network");
x.t("ipv4-ietf","per");
x.t("s-cdr","node-id");
x.t("s-cdr","access");
x.t("s-cdr","part");
x.t("s-cdr","fields");
x.t("s-cdr","feature");
x.t("s-cdr","reports");
x.t("s-cdr","opened");
x.t("custom24","custom26");
x.t("4.5.0","(r4)");
x.t("value","changeofcharcondition");
x.t("value","always");
x.t("value","numbering");
x.t("value","identify");
x.t("value","means");
x.t("value","added");
x.t("value","geran");
x.t("dynamicaddressflag","attribute");
x.t("represented","decimal");
x.t("additional","cell");
x.t("specific","extensions");
x.t("holds","information");
x.t("mnc","time");
x.t("mnc","part");
x.t("mnc","cell");
x.t("inter","sgsn");
x.t("termination","s-uplink");
x.t("incremented","partial");
x.t("charging","field");
x.t("charging","type");
x.t("charging","access");
x.t("charging","network");
x.t("charging","pdp");
x.t("charging","profile");
x.t("charging","characteristics");
x.t("charging","used");
x.t("charging","conditions");
x.t("charging","detail");
x.t("custom26","custom28");
x.t("radio","access");
x.t("triggers","addresses");
x.t("sms","cdrs");
x.t("sms","served");
x.t("sms","result");
x.t("plan","indicator");
x.t("process","family");
x.t("generated","pdp");
x.t("generated","location");
x.t("cumulative","number");
x.t("transmitted","opening");
x.t("condition","qos");
x.t("intra-sgsn-inter-system","change");
x.t("opening","time");
x.t("opening","pdp");
x.t("opening","partially");
x.t("opening","local");
x.t("plane","address");
x.t("diagnostics","replaced");
x.t("diagnostics","cause");
x.t("diagnostics","detailed");
x.t("diagnostics","internal");
x.t("diagnostics","process");
x.t("diagnostics","initiation");
x.t("diagnostics","procedure");
x.t("operator/manufacturer","specific");
x.t("digits","[0...9]");
x.t("initiation","code");
x.t("partnership","project");
x.t("custom27","dictionary");
x.t("systems","tel");
x.t("context","flag");
x.t("context","s-duration");
x.t("context","change");
x.t("context","time");
x.t("context","access");
x.t("context","s-last");
x.t("context","apn");
x.t("context","activation");
x.t("context","records");
x.t("context","record");
x.t("context","rat");
x.t("context","activated");
x.t("context","s-cause");
x.t("context","first");
x.t("context","different");
x.t("context","s-downlink");
x.t("context","identifier");
x.t("context","deactivation");
x.t("context","configuration");
x.t("context","charging");
x.t("context","served");
x.t("context","information");
x.t("context","system");
x.t("context","s-quality");
x.t("custom28","custom30");
x.t("served","party");
x.t("served","imei");
x.t("served","imsi");
x.t("served","pdp");
x.t("served","msisdn");
x.t("location","list");
x.t("location","area");
x.t("location","changes");
x.t("location","information");
x.t("dynamic","pdp");
x.t("dynamic","address");
x.t("dynamic","fields");
x.t("dynamic","allocated");
x.t("sequence","number");
x.t("sequence","numbers");
x.t("applicable","case");
x.t("applicable","s-cdrs");
x.t("information","description");
x.t("information","related");
x.t("information","stored");
x.t("information","custom");
x.t("information","camel");
x.t("information","present");
x.t("information","server-based");
x.t("information","charging");
x.t("met","cdr");
x.t("met","operator");
x.t("data","network");
x.t("data","volumes");
x.t("data","values");
x.t("data","volume");
x.t("optional","fields");
x.t("duplicates","applicable");
x.t("duplicates","duplicates");
x.t("(partial)","record");
x.t("attached","sgsn");
x.t("meaning","description");
x.t("defined","3rd");
x.t("defined","29.060");
x.t("systemtype","attribute");
x.t("bit","assuming");
x.t("assuming","cell");
x.t("received","cdr");
x.t("received","sgsn");
x.t("spec","field");
x.t("indefinite","length");
x.t("result","attempted");
x.t("result","result");
x.t("fax","408-527-0883");
x.t("s-cdrs","always");
x.t("s-cdrs","tables");
x.t("s-cdrs","accuracy");
x.t("s-cdrs","encoded");
x.t("s-cdrs","even");
x.t("routing","area");
x.t("lac","time");
x.t("case","imei");
x.t("case","partial");
x.t("case","present");
x.t("case","cdrs");
x.t("case","intra-sgsn-inter-system");
x.t("generation","partnership");
x.t("zone","s-first");
x.t("zone","s-timestamp");
x.t("s-timestamp","field");
x.t("values","listed");
x.t("modifications","standardized");
x.t("described","following");
x.t("procedure","code");
x.t("negotiated/requested","fields");
x.t("3gpp","23.107");
x.t("3gpp","encoded");
x.t("3gpp","spec");
x.t("3gpp","ts32.298");
x.t("column","tables");
x.t("msisdn","field");
x.t("msisdn","subscriber");
x.t("msisdn","number");
x.t("msisdn","primary");
x.t("msisdn","value");
x.t("two","last");
x.t("two","new");
x.t("m-cdrs","field");
x.t("protocol","used");
x.t("hlr","retrieved");
x.t("hlr","index");
x.t("containers","qos");
x.t("containers","custom18");
x.t("s-smt-cdr","fields");
x.t("offset","size");
x.t("0x30","0xa0");
x.t("opened","cell");
x.t("opened","first");
x.t("opened","location");
x.t("based","32.215");
x.t("created","node");
x.t("created","gsns");
x.t("packet","data");
x.t("(rat)","type");
x.t("order","important");
x.t("order","per");
x.t("timestamp","(gmt)");
x.t("timestamp","attached");
x.t("timestamp","time-zone");
x.t("time-zone","offset");
x.t("org","pdp");
x.t("org","encoded");
x.t("call","using");
x.t("negotiated","indicates");
x.t("negotiated","present");
x.t("negotiated","following");
x.t("numbers","incremented");
x.t("(gsm)","sac");
x.t("renamed","rat");
x.t("management","record");
x.t("management","charging");
x.t("service","provided");
x.t("service","requested");
x.t("service","representative");
x.t("service","area");
x.t("service","activated");
x.t("service","centre");
x.t("service","negotiated");
x.t("following","table");
x.t("following","partial");
x.t("following","optional");
x.t("following","containers");
x.t("used","hdd");
x.t("used","categorise");
x.t("used","categorize");
x.t("used","isomitted");
x.t("used","ggsn");
x.t("used","external");
x.t("used","identify");
x.t("used","mobile");
x.t("used","i.e");
x.t("used","list");
x.t("used","during");
x.t("used","determine");
x.t("used","ipv6");
x.t("used","control");
x.t("used","length");
x.t("used","sgsn");
x.t("used","omitted");
x.t("used","e.g");
x.t("used","s-cdr");
x.t("used","charging");
x.t("except","pdp");
x.t("except","case");
x.t("corresponding","data");
x.t("entity","access");
x.t("entity","e.164");
x.t("entity","record");
x.t("entity","local");
x.t("system","type");
x.t("system","rnc");
x.t("either","utran");
x.t("wants","call");
x.t("s-quality","service");
x.t("requested/negotiated","israu");
x.t("using","gtpp");
x.t("using","server-based");
x.t("duration","record");
x.t("duration","duration");
x.t("plmnidentifier","field");
x.t("prepaid-info","attributes");
x.t("onwards","system");
x.t("initiated","pdp");
x.t("per","table");
x.t("per","tariff");
x.t("per","qos/tariff");
x.t("per","3gpp");
x.t("subsequent","partial");
x.t("decimal","digits");
x.t("bools","encoded");
x.t("definitions","3gpp");
x.t("behavior","needs");
x.t("behavior","implemented");
x.t("operator","field");
x.t("operator","identifier");
x.t("operator","provisionable");
x.t("operator","provisioned");
x.t("volume","field");
x.t("volume","count");
x.t("volume","downlink");
x.t("volume","rnc");
x.t("diagnosticssm","type");
x.t("diagnosticssm","detailed");
x.t("without","preceding");
x.t("without","interims");
x.t("filled","right");
x.t("equipment","identity");
x.t("terminal","sgsn");
x.t("limited","cell");
x.t("limited","max");
x.t("israu","cause");
x.t("ts32.298","necessary");
x.t("flexibility","adapt");
x.t("including","cdr");
x.t("including","mcc");
x.t("geran","air-interface");
x.t("geran","currently");
x.t("geran","context");
x.t("ispresent","either");
x.t("category","description");
x.t("category","column");
x.t("conditions","pdp");
x.t("conditions","met");
x.t("conditions","used");
x.t("conditions","operator");
x.t("provisioned","included");
x.t("station","network");
x.t("station","radio");
x.t("station","defined");
x.t("sent","available");
x.t("sent","field");
x.t("sent","ffffffffffffffff");
x.t("sent","sgsn");
x.t("sent","order");
x.t("sent","except");
x.t("sent","system");
x.t("generates","partial");
x.t("generates","final");
x.t("generates","number");
x.t("organisation","responsible");
x.t("organisation","field");
x.t("organisation","organisation");
x.t("even","session");
x.t("detail","record");
x.t("gsns","ggsn");
x.t("attributes","currently");
x.t("attributes","r97/98");
x.t("attributes","addresses");
x.t("attributes","given");
x.t("attributes","defined");
x.t("encoding","used");
x.t("encoding","attributes");
x.t("contains","user's");
x.t("contains","qos");
x.t("contains","international");
x.t("contains","imsi");
x.t("contains","pdp");
x.t("contains","record");
x.t("contains","cell");
x.t("contains","logical");
x.t("contains","unique");
x.t("contains","detailed");
x.t("contains","code");
x.t("contains","event");
x.t("contains","location");
x.t("contains","routing");
x.t("contains","msisdn");
x.t("contains","timestamp");
x.t("contains","(gsm)");
x.t("[0...9]","unused");
x.t("[0...9]","filled");
x.t("update","reported");
x.t("update","new");
x.t("update","bit");
x.t("content","charging");
x.t("dynamically","assigned");
x.t("handover","within");
x.t("(e.164)","sms-service");
x.t("difference","system");
x.t("difference","onwards");
}
